Subject: Re: man? - solved
From: [email-masked]

6 Feb 1997 20:58:12 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi, you wrote:

: > For the curious, there's also -Tlatin1.
: >
: I was wondering if you have man pages in German or other West European
: languages which I assume you'd need that option for. Actually, I guess
: there's no point in using -Tascii at all.

No. And I usually avoid latin characters, but someone might want to have
e.g. a copyright symbol (\251): ©

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".